

 .wiki-content img.confluence-embedded-image, .wiki-content img.editor-inline-macro, .wiki-content table.wysiwyg-macro{  
cursor: pointer !important;  
}  

.confluence-embedded-file-wrapper.confluence-embedded-manual-size, .confluence-embedded-file-wrapper .confluence-embedded-image[width] {
	max-width: 100% !important;
}

.confluence-embedded-file-wrapper .confluence-embedded-image-title {
	width: auto !important;
}
